Library Version 11.2.5.3

sort
Prev | Chapter 4. Db_vector | Next

## sort

### Function Details

    void sort()

Sort this list.

This function supports auto-commit.

#### See Also

http://www.cplusplus.com/reference/stl/list/sort/

    void sort(Compare comp)

Sort this list.

This function supports auto-commit.

#### Parameters

##### comp

The compare operator to determine element order.

#### See Also

http://www.cplusplus.com/reference/stl/list/sort/

### Group: std::list specific functions

http://www.cplusplus.com/reference/stl/list/

### Class

db_vector

Prev | Up | Next
unique | Home | reverse